# Class BrightcoveConcurrencyApiAccountIsNotSupportedError

#### Hierarchy

- BrightcoveError
  - BrightcoveConcurrencyApiAccountIsNotSupportedError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcoveConcurrencyApiAccountIsNotSupportedError(): BrightcoveConcurrencyApiAccountIsNotSupportedError

- #### Returns BrightcoveConcurrencyApiAccountIsNotSupportedError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcoveConcurrencyApiAccountIsNotSupported = ErrorCode.BrightcoveConcurrencyApiAccountIsNotSupported

Overrides BrightcoveError.code